@charset "EUC-JP";

/*----------------------------------------------------
	Global Styles 基本設定
----------------------------------------------------*/

/**
 *	=RESET
 */
html,body,div,p,ul,ol,li,dl,dt,dd,pre,h1,h2,h3,h4,h5,h6,table,th,td,form,fieldset,input,textarea,select,img {margin: 0; padding: 0;}
ul,ol{list-style: none;}
table{border-collapse:separate;border-collapse:collapse;border-spacing:0;}
img {vertical-align:bottom;}

/**
 *	=GENERAL
 */
body#n-gloval{background:#fff;margin:0;padding:0;color: #333;font-family:'ＭＳ Ｐゴシック';text-align:left;}
div,p,pre,ul,ol,dl,dt,dd,em{font-style: normal;}

a { color: #333; }
a:hover { color: #ff6700; }


/**
 *	=container
 */
div#n-container{width:990px;margin:0;padding:0;text-align:left;}


/**
 *	=Global Header
 */
div#n-header-section{width:990px;_zoom:1;overflow:hidden;margin:0;padding:0;}
div#n-logo{width:350px;float:left;margin:0 0 0 5px;}
div#n-header-navi{width:564px;float:right;margin:0;}
div#n-header-navi p.telnum{float:left;width:190px;}
div#n-header-navi div.navi{float:right;width:365px;margin:0;}
div#n-header-navi div.navi div.btn-box{background: url(../../common/image/n_hd_btn_bg.gif) top left no-repeat;width:365px;padding:0 0 8px 0;_zoom:1;overflow:hidden;}
div#n-header-navi div.navi div.btn-box div.pers{float:right;width:180px;margin:0 0 0 0;text-align:left;}
div#n-header-navi div.navi div.btn-box div.corp{float:right;width:180px;margin:0 0 0 0;text-align:left;}

div#n-header-navi div.navi div.serch-box2{background: url(../../common/image/n_hd_serch_bg2.gif) top left no-repeat;width:355px;margin:0 0 0 5px;padding:4px 0 0 0;}
div#n-header-navi div.navi div.serch-box-inn2{background: url(../../common/image/n_hd_serch_bg2_btm.gif) bottom left no-repeat;width:355px;margin:0 0 0 0;padding:0 0 4px 0;_zoom:1;overflow:hidden;text-align:left;}
div#n-header-navi div.navi div.serch-box-inn2 div.serch{width:230px;float:right;_zoom:1;overflow:hidden;text-align:left;}
div#n-header-navi div.navi div.serch-box-inn2 div.serch form{margin:0;padding:0;}
div#n-header-navi div.navi div.serch-box-inn2 div.serch img.serch-ttl{width:62px;float:left;}
div#n-header-navi div.navi div.serch-box-inn2 div.serch form input.textbox{width:122px;height:22px;border:1px solid #7f9db9;padding:1px;font-size:12px;margin:0;float:left;}
div#n-header-navi div.navi div.serch-box-inn2 div.serch form input.button{float:right;width:35px;margin-right:6px;}


div#n-header-navi div.navi div.serch-box-inn2 div.font-cntrl{width:120px;float:left;_zoom:1;overflow:hidden;}
div#n-header-navi div.navi div.serch-box-inn2 img.font-btn-ttl{width:52px;float:left;margin:0 0 0 6px;padding:0;}
div#n-header-navi div.navi div.serch-box-inn2 p.font-btn{float:left;margin:0;padding:0;}

div#n-header-navi div.navi div.serch-box-inn2 p.font-btn a {
	cursor:pointer;
}

#fsmall2 a,#flarge2 a {
	display: block;
	height: 22px;
	width: 19px;
}
#fmiddle2 a {
	display: block;
	height: 22px;
	width: 20px;
}
#font-btn .ftxt {
	display: none;
}

div#n-header-navi div.navi div.serch-box{background: url(../../common/image/n_hd_serch_bg.gif) top left no-repeat;width:355px;margin:0 0 0 5px;padding:4px 0 0 0;}
div#n-header-navi div.navi div.serch-box-inn{background: url(../../common/image/n_hd_serch_bg_btm.gif) bottom left no-repeat;width:355px;margin:0 0 0 0;padding:0 0 4px 0;_zoom:1;overflow:hidden;text-align:left;}
div#n-header-navi div.navi div.serch-box-inn div.serch{width:230px;float:right;_zoom:1;overflow:hidden;text-align:left;}
div#n-header-navi div.navi div.serch-box-inn div.serch form{margin:0;padding:0;}
div#n-header-navi div.navi div.serch-box-inn div.serch img.serch-ttl{width:62px;float:left;}
div#n-header-navi div.navi div.serch-box-inn div.serch form input.textbox{width:122px;height:22px;border:1px solid #7f9db9;padding:1px;font-size:12px;margin:0;float:left;}
div#n-header-navi div.navi div.serch-box-inn div.serch form input.button{float:right;width:35px;margin-right:6px;}


div#n-header-navi div.navi div.serch-box-inn div.font-cntrl{width:120px;float:left;_zoom:1;overflow:hidden;}
div#n-header-navi div.navi div.serch-box-inn img.font-btn-ttl{width:52px;float:left;margin:0 0 0 6px;padding:0;}
div#n-header-navi div.navi div.serch-box-inn p.font-btn-s{width:19px;float:left;margin:0;padding:0;}
div#n-header-navi div.navi div.serch-box-inn p.font-btn-m{width:20px;float:left;margin:0;padding:0;}
div#n-header-navi div.navi div.serch-box-inn p.font-btn-b{width:19px;float:left;margin:0;padding:0;}


/**
 *	=Global Navi
 */
div#n-global{width:990px;background: url(../../common/image/n_gnavi_bg.gif) top left no-repeat;_zoom: 1;overflow: hidden;clear:both;}
div#n-global ul{margin:10px 0 0 5px;padding:0;_zoom:1;overflow:hidden;}
div#n-global ul li{float:left;margin:0;padding:0;}



/**
 *	=Main
 */
div#n-main-section{background: url(../../common/image/n_main_bg.gif) top left no-repeat;width:990px;padding:10px 0;_zoom: 1;overflow: hidden;}
div#n-main-section div.n-main{padding:0 25px;_zoom: 1;overflow: hidden;}

/**
 *	=Footer Section
 */


div#n-footer-section{border-top:4px solid #c9d5e1;background:#eceff4;padding:10px 0 15px 0;_zoom:1;overflow:hidden;text-align:center;}


div#n-footer-section{padding:10px 0 15px 0;_zoom:1;overflow:hidden;text-align:center;}

div#n-footer-section-inn{width:980px;text-align:left;margin:0 auto;}
div#n-footer-section-inn2{width:990px;text-align:left;margin-left:25px;}
div#n-footer-section div#main-foot{float:left;width:780px;text-align:left;padding:0px 10px 0px 10px;}
div#n-footer-section div#main-foot p.copytxt{font-size:0.77em;}
div#n-footer-section div#main-foot p.footnavi{margin-top:10px;}
div#n-footer-section div#main-foot p.footlogo{margin-top:10px;}
div#n-footer-section div#sub-foot{float:right;width:185px;text-align:right;}/* sjs_up Pmark */
div#n-footer-section div#sub-foot p.secure{margin:0;padding:0;}
div#n-footer-section div#sub-foot p.footsublogo{margin-top:5px;}

/* pmark add sjs */
div#n-footer-section div#sub-foot p.footpmark{margin-top:55px;margin-right:30px;}
div#n-footer-section-inn_top{width:990px;text-align:left;margin:0 auto;}
div#n-footer-section div#sub-foot div.secure_top {	padding: 0px; margin-right: 5px;float: left;}
div#n-footer-section div#sub-foot div.footsublogo_top {	margin-top: 5px; margin-right: 85px;}
div#n-footer-section div#sub-foot div.footpmark {	margin-top: 10px; margin-right: 5px;float: right; }

/*--header-menu-*/
p.n-top-header-menu90{
      position:relative;
      margin-top:0;
      margin-left:5px;
      height:1.2em;
      color:#000;
      font-size:12px;
}
p.n-top-header-menu90 a{
      color:#000;
      font-size:12px;
}

/*-- add sjs over-wright:36 --*/
div#n-header-navi div.navi div.btn-box{
	padding-bottom:3px;
}
div#n-global ul{margin:5px 0 0 5px;}
